### Method

# Gdk MemoryTextureBuilder get_bytes

since: 4.16

#### Declaration [src]

    GBytes*
    gdk_memory_texture_builder_get_bytes (
      GdkMemoryTextureBuilder* self
    )

#### Description [src]

Gets the bytes previously set via `gdk_memory_texture_builder_set_bytes()` or `NULL` if none was set.

Available since: 4.16

Gets property | `Gdk.MemoryTextureBuilder:bytes`

#### Return value

Type: `GBytes`

The bytes.

The returned data is owned by the instance.
The return value can be `NULL`.